COPY(8S)

NAME
copy - perform a standalone simple data transfer

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/copy

on SSM-based systems:
---> bh dv(un,su) stand/copy

DESCRIPTION
Copy transfers all the data from one device (or device partition) to another. The copying is performed 10 Kbytes at a time.

Copy prompts for the two device names, which are specified in standalone file notation (see boot(8S)). Messages are intended to be self-explanatory.

SEE ALSO
cp(1), boot(8S), cat(8S), copy2(8S), ls(8S)